<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="250sp"
    android:layout_height="match_parent">

    <EditText
        android:id="@+id/et_address_departure"
        android:hint="Départ"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <EditText
        android:id="@+id/et_address_destination"
        android:hint="Destination"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
      
     <com.example.Maps014.CustomAutoCompleteTextView
        android:id="@+id/autoCompleteTextView"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:text="" />
     
      <com.example.Maps014.CustomAutoCompleteTextView
        android:id="@+id/arrive"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:text="" />
     
    <!--  
      <com.example.Maps010.CustomAutoCompleteTextView
        android:id="@+id/autoCompleteTextView"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"        
        android:hint="......" /> 
    -->
    <Button
        android:id="@+id/btn_find"
        android:text="Find"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <Button
        android:id="@+id/btn_cancel"
        android:text="Cancel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>